Rwanda RAMS - Task #1424

Map Changes - 07-10-2024
15/10/2024 05:29 PM - Krishna Kanth A

Status: New Start date: 23/01/2025
Priority: Normal Due date:

Assignee: Harinath Vajrala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Show the Road Code labels for all the layers on the map

History

#1 - 16/01/2025 10:19 AM - Harinath Vajrala

- Deployed In set to Stage Environment

done and deployed in stage.

#2 - 05/02/2025 11:00 AM - Harinath Vajrala
- Start date changed from 15/10/2024 to 23/01/2025

- Deployed In changed from Stage Environment to Production Environment

start worked on maps
1/1



http://www.tcpdf.org

